@charset "utf-8";

.main-body h3 {
	margin-bottom: 15px;
}

.searchTable th,
.searchTable td {
	padding: 3px 8px;
	position: relative; /*for suggest poplink*/
}

.cn .mainBox,
.en .mainBox {
	padding: 15px 15px 40px;
}

.cn .mainBox {
	background: url("../images/main-body-bg.png") left top repeat-x;
}
.en .mainBox {
	background: url("../images/main-body-bg.png") left top repeat-x;
}

.cn .searchTable .searchTxt,
.en .searchTable .searchTxt {
	padding: 0 3px;
}

.cn .helpLink,
.en .helpLink {
  display: inline-block;
  margin-top: 1.5em;
  padding-left: 22px;
}
.cn .helpLink {
  background: url("../images/icon-arrow.png") 0 0.4em no-repeat;
}
.en .helpLink {
  background: url("../images/icon-arrow.png") 0 0.5em no-repeat;
}
.cn .helpLinkIcon {
	margin-left: 5px;
  }
.en .helpLinkIcon {
	margin-left: 5px;
  }
  
.cn .searchMainBox,
.en .searchMainBox {
	margin: 0;
}

.cn .searchMainBox .dispSetting > li,
.en .searchMainBox .dispSetting > li {
	margin-bottom: 0;
}

.cn .dispSetting li ul,
.en .dispSetting li ul {
	margin-left: 10px;
}

.cn .dispSetting .sortBy ul li,
.cn .dispSetting .pdfFiles ul li,
.cn .dispSetting .numberOfResults ul li,
.en .dispSetting .sortBy ul li,
.en .dispSetting .pdfFiles ul li,
.en .dispSetting .numberOfResults ul li {
	margin-right: 15px;
}

.cn .layoutLine,
.en .layoutLine {
	margin-bottom: 10px;
}

.cn .fromNum,
.cn .toNum,
.en .fromNum,
.en .toNum {
	font-size: 120%;
}

.cn .totalNum,
.en .totalNum {
	font-size: 100%;
}

.cn .inputword,
.en .inputword {
	font-weight: bold;
	font-size: 120%;
}

.cn .result,
.en .result {
	border-collapse: separate;
	padding-bottom: 1.5em;
}

.cn .result .advance,
.en .result .advance {
	margin-bottom: 1em;
}

.cn .result .advance a,
.en .result .advance a {
	padding-bottom: .5em;
}

.cn .result .advance a {
	background: transparent url("../images/icon-arrow.png") no-repeat left 0.35em;
}
.en .result .advance a {
	background: transparent url("../images/icon-arrow.png") no-repeat left 0.35em;
}

.cn .result .advance .icon-pdf,
.en .result .advance .icon-pdf {
	padding-left: 22px;
}

.cn .result .advance .icon-pdf {
	background: url("../images/icon-pdf.png") no-repeat left top;
}
.en .result .advance .icon-pdf {
	background: url("../images/icon-pdf.png") no-repeat left top;
}

.cn .result .meta,
.en .result .meta {
	margin: .5em 0;
}

.cn .result .url a,
.en .result .url a {
	color: #000;
}

.cn .snbk1,
.cn .snbk2,
.cn .snbk3,
.en .snbk1,
.en .snbk2,
.en .snbk3 {
	color: #d00;
}

.cn .pagerList .ac,
.en .pagerList .ac {
	font-size: 1.3em;
}

.cn .pagerList li a,
.en .pagerList li a {
	padding-left: 12px;
}

.cn .pagerList li a {
	background: transparent url("../images/icon-arrow.png") no-repeat left 0.35em;
}
.en .pagerList li a {
	background: transparent url("../images/icon-arrow.png") no-repeat left 0.35em;
}

.cn .pagerList li,
.en .pagerList li {
	display: inline;
	margin-right: 10px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.main-body .searchTable {
		margin: 0 auto;
	}
}

@media screen and (max-width: 480px) {
	.searchTable th,
	.searchTable td {
		display: block;
		text-align: center;
	}

	.cn .searchTable .searchTxt,
	.en .searchTable .searchTxt {
		padding: 3px;
	}

	.cn .searchMainBox .dispSetting > li,
	.en .searchMainBox .dispSetting > li {
		margin-bottom: 15px;
	}

	.cn .pagerList li,
	.en .pagerList li {
		margin-right: 0;
	}
}